## rust-ascii-canvas 2.0.0

=== debian/changelog ===
rust-ascii-canvas (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package ascii-canvas 2.0.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:11:57 +0200

rust-ascii-canvas (2.0.0-1) unstable; urgency=medium

  * Package ascii-canvas 2.0.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 12:16:05 -0400
