=== debian/control ===
Source: rust-ascii-canvas
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-term-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii-canvas]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii-canvas

Package: librust-ascii-canvas-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-term-0.5+default-dev
Provides:
 librust-ascii-canvas+default-dev (= ${binary:Version}),
 librust-ascii-canvas-2-dev (= ${binary:Version}),
 librust-ascii-canvas-2+default-dev (= ${binary:Version}),
 librust-ascii-canvas-2.0-dev (= ${binary:Version}),
 librust-ascii-canvas-2.0+default-dev (= ${binary:Version}),
 librust-ascii-canvas-2.0.0-dev (= ${binary:Version}),
 librust-ascii-canvas-2.0.0+default-dev (= ${binary:Version})
Description: Simple canvas for drawing lines and styled text and emitting to the terminal - Rust source code
 This package contains the source for the Rust ascii-canvas crate, packaged by
 debcargo for use with cargo and dh-cargo.
