## rust-ascii-canvas 3.0.0

=== debian/changelog ===
rust-ascii-canvas (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package ascii-canvas 3.0.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 16:56:26 +0000
