=== debian/control ===
Source: rust-ascii-canvas
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-term-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ascii-canvas]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ascii-canvas
X-Cargo-Crate: ascii-canvas
Rules-Requires-Root: no

Package: librust-ascii-canvas-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-term-0.7+default-dev
Provides:
 librust-ascii-canvas+default-dev (= ${binary:Version}),
 librust-ascii-canvas-3-dev (= ${binary:Version}),
 librust-ascii-canvas-3+default-dev (= ${binary:Version}),
 librust-ascii-canvas-3.0-dev (= ${binary:Version}),
 librust-ascii-canvas-3.0+default-dev (= ${binary:Version}),
 librust-ascii-canvas-3.0.0-dev (= ${binary:Version}),
 librust-ascii-canvas-3.0.0+default-dev (= ${binary:Version})
Description: Simple canvas for drawing lines and styled text and emitting to the terminal - Rust source code
 Source code for Debianized Rust crate "ascii-canvas"
