=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii-canvas 3.0.0 --all-targets --all-features
Features: test-name=rust-ascii-canvas:@
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii-canvas 3.0.0 --all-targets
Features: test-name=librust-ascii-canvas-dev:default
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ascii-canvas 3.0.0 --all-targets --no-default-features
Features: test-name=librust-ascii-canvas-dev:
Depends: dh-cargo (>= 18), librust-diff-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
